usermgmt::RoleManager::PrivilegeDesc Struct Reference

Privilege Description. More...

`import"RoleManager.idl";`

## Public Attributes

string | name
| Privilege name.
string | desc
| Privilege description.
vector< ArgumentDesc > | args
| List of supported arguments.

## Detailed Description

Privilege Description.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/RoleManager.idl